# -*- encoding: utf-8 -*-
# stub: slop 4.10.1 ruby lib

Gem::Specification.new do |s|
  s.name = "slop".freeze
  s.version = "4.10.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Lee Jarvis".freeze]
  s.date = "2023-02-26"
  s.description = "A DSL for gathering options and parsing command line flags".freeze
  s.email = "ljjarvis@gmail.com".freeze
  s.files = [".github/workflows/ci.yml".freeze, ".gitignore".freeze, "CHANGELOG.md".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "lib/slop.rb".freeze, "lib/slop/error.rb".freeze, "lib/slop/option.rb".freeze, "lib/slop/options.rb".freeze, "lib/slop/parser.rb".freeze, "lib/slop/result.rb".freeze, "lib/slop/types.rb".freeze, "slop.gemspec".freeze, "test/error_test.rb".freeze, "test/option_test.rb".freeze, "test/options_test.rb".freeze, "test/parser_test.rb".freeze, "test/result_test.rb".freeze, "test/slop_test.rb".freeze, "test/test_helper.rb".freeze, "test/types_test.rb".freeze]
  s.homepage = "http://github.com/leejarvis/slop".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.4.20".freeze
  s.summary = "Simple Lightweight Option Parsing".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<rake>.freeze, [">= 0"])
  s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0.0"])
end

